
////////////////////////////////////////////////////////////////////////
[BTP-R880NP.PORT]
BaudRate=9600		//BaudRate
USBSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
COMSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
NETSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTDEFAULT= 1		//0:COM 1:LPT 
RASTERVISIABLE=0 	//1:NO VISIABLE 0:VISIABLE 
AdvancedSetup= 1	//1:advanced setup supported 0: advanced setup not supported
System2003Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemVistaSupported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemWin7Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
System2008Supported =1  //1:SUPPORTED 0:NOT SUPPORTED
SystemNTSupported=0     //1:SUPPORTED 0:NOT SUPPORTED


[BTP-R880NP.XP]

DRIVERNAMEU=BTP-R880NP
DRIVERNAMEP=BTP-R880NP(P)
DRIVERNAMES=BTP-R880NP(S)
DRIVERNAMEN=BTP-R880NP(E)

DriverlogViewer=SNBCDriverlogViewer.exe
DriverlogINI=ImgFmt.dll
USBInternalID=USBInternalID.dat
LanguageResourceFile1=LANG_R880NP.dat
LanguageResourceFile2=ENG_R880NP.RES
LanguageResourceFile3=CHN_R880NP.RES
LanguageResourceFile4=CHF_R880NP.RES
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=R880NPXP.GPD
GDIDataFileDLLName=R880NPXP.dll
GDIDataOemuiDLL=R880NPUI.dll
GDIDataOemuniDLL=R880NPUNI.dll
GDIDataOemuniini=R880NPUI.ini
ControlFontFile=R880NPCONTROL.dat

STD2KDDKDEV=1
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=R880NPSXP.gpd
STDDataFileDLLName=R880NPSXP.dll
STDDataOemuiDLL=R880NPUI.dll
STDDataOemuniDLL=R880NPUNI.dll
STDDataOemuniini=R880NPUI.ini
ControlFontFile=R880NPCONTROL.dat



[BTP-R880NP.2003]

DRIVERNAMEU=BTP-R880NP
DRIVERNAMEP=BTP-R880NP(P)
DRIVERNAMES=BTP-R880NP(S)
DRIVERNAMEN=BTP-R880NP(E)

DriverlogViewer=SNBCDriverlogViewer.exe
DriverlogINI=ImgFmt.dll
USBInternalID=USBInternalID.dat
LanguageResourceFile1=LANG_R880NP.dat
LanguageResourceFile2=ENG_R880NP.RES
LanguageResourceFile3=CHN_R880NP.RES
LanguageResourceFile4=CHF_R880NP.RES
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=R880NPXP.GPD
GDIDataFileDLLName=R880NPXP.dll
GDIDataOemuiDLL=R880NPUI.dll
GDIDataOemuniDLL=R880NPUNI.dll
GDIDataOemuniini=R880NPUI.ini
ControlFontFile=R880NPCONTROL.dat


STD2KDDKDEV=1
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=R880NPSXP.gpd
STDDataFileDLLName=R880NPSXP.dll
STDDataOemuiDLL=R880NPUI.dll
STDDataOemuniDLL=R880NPUNI.dll
STDDataOemuniini=R880NPUI.ini
ControlFontFile=R880NPCONTROL.dat


[BTP-R880NP.Vista]

DRIVERNAMEU=BTP-R880NP
DRIVERNAMEP=BTP-R880NP(P)
DRIVERNAMES=BTP-R880NP(S)
DRIVERNAMEN=BTP-R880NP(E)

DriverlogViewer=SNBCDriverlogViewer.exe
DriverlogINI=ImgFmt.dll
USBInternalID=USBInternalID.dat
LanguageResourceFile1=LANG_R880NP.dat
LanguageResourceFile2=ENG_R880NP.RES
LanguageResourceFile3=CHN_R880NP.RES
LanguageResourceFile4=CHF_R880NP.RES
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=R880NPXP.GPD
GDIDataFileDLLName=R880NPXP.dll
GDIDataOemuiDLL=R880NPUI.dll
GDIDataOemuniDLL=R880NPUNI.dll
GDIDataOemuniini=R880NPUI.ini
ControlFontFile=R880NPCONTROL.dat


STD2KDDKDEV=1
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=R880NPSXP.gpd
STDDataFileDLLName=R880NPSXP.dll
STDDataOemuiDLL=R880NPUI.dll
STDDataOemuniDLL=R880NPUNI.dll
STDDataOemuniini=R880NPUI.ini
ControlFontFile=R880NPCONTROL.dat


[BTP-R880NP.2008]

DRIVERNAMEU=BTP-R880NP
DRIVERNAMEP=BTP-R880NP(P)
DRIVERNAMES=BTP-R880NP(S)
DRIVERNAMEN=BTP-R880NP(E)

DriverlogViewer=SNBCDriverlogViewer.exe
DriverlogINI=ImgFmt.dll
USBInternalID=USBInternalID.dat
LanguageResourceFile1=LANG_R880NP.dat
LanguageResourceFile2=ENG_R880NP.RES
LanguageResourceFile3=CHN_R880NP.RES
LanguageResourceFile4=CHF_R880NP.RES
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=R880NPXP.GPD
GDIDataFileDLLName=R880NPXP.dll
GDIDataOemuiDLL=R880NPUI.dll
GDIDataOemuniDLL=R880NPUNI.dll
GDIDataOemuniini=R880NPUI.ini
ControlFontFile=R880NPCONTROL.dat


STD2KDDKDEV=1
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=R880NPSXP.gpd
STDDataFileDLLName=R880NPSXP.dll
STDDataOemuiDLL=R880NPUI.dll
STDDataOemuniDLL=R880NPUNI.dll
STDDataOemuniini=R880NPUI.ini
ControlFontFile=R880NPCONTROL.dat


[BTP-R880NP.Win7]

DRIVERNAMEU=BTP-R880NP
DRIVERNAMEP=BTP-R880NP(P)
DRIVERNAMES=BTP-R880NP(S)
DRIVERNAMEN=BTP-R880NP(E)

DriverlogViewer=SNBCDriverlogViewer.exe
DriverlogINI=ImgFmt.dll
USBInternalID=USBInternalID.dat
LanguageResourceFile1=LANG_R880NP.dat
LanguageResourceFile2=ENG_R880NP.RES
LanguageResourceFile3=CHN_R880NP.RES
LanguageResourceFile4=CHF_R880NP.RES
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=R880NPXP.GPD
GDIDataFileDLLName=R880NPXP.dll
GDIDataOemuiDLL=R880NPUI.dll
GDIDataOemuniDLL=R880NPUNI.dll
GDIDataOemuniini=R880NPUI.ini
ControlFontFile=R880NPCONTROL.dat


STD2KDDKDEV=1
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=R880NPSXP.gpd
STDDataFileDLLName=R880NPSXP.dll
STDDataOemuiDLL=R880NPUI.dll
STDDataOemuniDLL=R880NPUNI.dll
STDDataOemuniini=R880NPUI.ini
ControlFontFile=R880NPCONTROL.dat

//////////////////////////////////

//////////////////////////BTP-R880NPII
[BTP-R880NPII.PORT]
BaudRate=9600		//BaudRate
USBSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
COMSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
NETSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTDEFAULT= 1		//0:COM 1:LPT 
RASTERVISIABLE=0 	//1:NO VISIABLE 0:VISIABLE 
AdvancedSetup= 1	//1:advanced setup supported 0: advanced setup not supported
System2003Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemVistaSupported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemWin7Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
System2008Supported =1  //1:SUPPORTED 0:NOT SUPPORTED
SystemNTSupported=0     //1:SUPPORTED 0:NOT SUPPORTED


[BTP-R880NPII.XP]

DRIVERNAMEU=BTP-R880NPII
DRIVERNAMEP=BTP-R880NPII(P)
DRIVERNAMES=BTP-R880NPII(S)
DRIVERNAMEN=BTP-R880NPII(E)

DriverlogViewer=SNBCDriverlogViewer.exe
DriverlogINI=ImgFmt.dll
USBInternalID=USBInternalID.dat
LanguageResourceFile1=LANG_R880NP.dat
LanguageResourceFile2=ENG_R880NP.RES
LanguageResourceFile3=CHN_R880NP.RES
LanguageResourceFile4=CHF_R880NP.RES
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=R880NPXP.GPD
GDIDataFileDLLName=R880NPXP.dll
GDIDataOemuiDLL=R880NPUI.dll
GDIDataOemuniDLL=R880NPUNI.dll
GDIDataOemuniini=R880NPUI.ini
ControlFontFile=R880NPCONTROL.dat

STD2KDDKDEV=1
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=R880NPSXP.gpd
STDDataFileDLLName=R880NPSXP.dll
STDDataOemuiDLL=R880NPUI.dll
STDDataOemuniDLL=R880NPUNI.dll
STDDataOemuniini=R880NPUI.ini
ControlFontFile=R880NPCONTROL.dat



[BTP-R880NPII.2003]

DRIVERNAMEU=BTP-R880NPII
DRIVERNAMEP=BTP-R880NPII(P)
DRIVERNAMES=BTP-R880NPII(S)
DRIVERNAMEN=BTP-R880NPII(E)

DriverlogViewer=SNBCDriverlogViewer.exe
DriverlogINI=ImgFmt.dll
USBInternalID=USBInternalID.dat
LanguageResourceFile1=LANG_R880NP.dat
LanguageResourceFile2=ENG_R880NP.RES
LanguageResourceFile3=CHN_R880NP.RES
LanguageResourceFile4=CHF_R880NP.RES
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=R880NPXP.GPD
GDIDataFileDLLName=R880NPXP.dll
GDIDataOemuiDLL=R880NPUI.dll
GDIDataOemuniDLL=R880NPUNI.dll
GDIDataOemuniini=R880NPUI.ini
ControlFontFile=R880NPCONTROL.dat


STD2KDDKDEV=1
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=R880NPSXP.gpd
STDDataFileDLLName=R880NPSXP.dll
STDDataOemuiDLL=R880NPUI.dll
STDDataOemuniDLL=R880NPUNI.dll
STDDataOemuniini=R880NPUI.ini
ControlFontFile=R880NPCONTROL.dat


[BTP-R880NPII.Vista]

DRIVERNAMEU=BTP-R880NPII
DRIVERNAMEP=BTP-R880NPII(P)
DRIVERNAMES=BTP-R880NPII(S)
DRIVERNAMEN=BTP-R880NPII(E)

DriverlogViewer=SNBCDriverlogViewer.exe
DriverlogINI=ImgFmt.dll
USBInternalID=USBInternalID.dat
LanguageResourceFile1=LANG_R880NP.dat
LanguageResourceFile2=ENG_R880NP.RES
LanguageResourceFile3=CHN_R880NP.RES
LanguageResourceFile4=CHF_R880NP.RES
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=R880NPXP.GPD
GDIDataFileDLLName=R880NPXP.dll
GDIDataOemuiDLL=R880NPUI.dll
GDIDataOemuniDLL=R880NPUNI.dll
GDIDataOemuniini=R880NPUI.ini
ControlFontFile=R880NPCONTROL.dat


STD2KDDKDEV=1
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=R880NPSXP.gpd
STDDataFileDLLName=R880NPSXP.dll
STDDataOemuiDLL=R880NPUI.dll
STDDataOemuniDLL=R880NPUNI.dll
STDDataOemuniini=R880NPUI.ini
ControlFontFile=R880NPCONTROL.dat


[BTP-R880NPII.2008]

DRIVERNAMEU=BTP-R880NPII
DRIVERNAMEP=BTP-R880NPII(P)
DRIVERNAMES=BTP-R880NPII(S)
DRIVERNAMEN=BTP-R880NPII(E)

DriverlogViewer=SNBCDriverlogViewer.exe
DriverlogINI=ImgFmt.dll
USBInternalID=USBInternalID.dat
LanguageResourceFile1=LANG_R880NP.dat
LanguageResourceFile2=ENG_R880NP.RES
LanguageResourceFile3=CHN_R880NP.RES
LanguageResourceFile4=CHF_R880NP.RES
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=R880NPXP.GPD
GDIDataFileDLLName=R880NPXP.dll
GDIDataOemuiDLL=R880NPUI.dll
GDIDataOemuniDLL=R880NPUNI.dll
GDIDataOemuniini=R880NPUI.ini
ControlFontFile=R880NPCONTROL.dat


STD2KDDKDEV=1
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=R880NPSXP.gpd
STDDataFileDLLName=R880NPSXP.dll
STDDataOemuiDLL=R880NPUI.dll
STDDataOemuniDLL=R880NPUNI.dll
STDDataOemuniini=R880NPUI.ini
ControlFontFile=R880NPCONTROL.dat


[BTP-R880NPII.Win7]

DRIVERNAMEU=BTP-R880NPII
DRIVERNAMEP=BTP-R880NPII(P)
DRIVERNAMES=BTP-R880NPII(S)
DRIVERNAMEN=BTP-R880NPII(E)

DriverlogViewer=SNBCDriverlogViewer.exe
DriverlogINI=ImgFmt.dll
USBInternalID=USBInternalID.dat
LanguageResourceFile1=LANG_R880NP.dat
LanguageResourceFile2=ENG_R880NP.RES
LanguageResourceFile3=CHN_R880NP.RES
LanguageResourceFile4=CHF_R880NP.RES
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=R880NPXP.GPD
GDIDataFileDLLName=R880NPXP.dll
GDIDataOemuiDLL=R880NPUI.dll
GDIDataOemuniDLL=R880NPUNI.dll
GDIDataOemuniini=R880NPUI.ini
ControlFontFile=R880NPCONTROL.dat


STD2KDDKDEV=1
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.dll
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=R880NPSXP.gpd
STDDataFileDLLName=R880NPSXP.dll
STDDataOemuiDLL=R880NPUI.dll
STDDataOemuniDLL=R880NPUNI.dll
STDDataOemuniini=R880NPUI.ini
ControlFontFile=R880NPCONTROL.dat

//////////////////////////////////
